@charset "utf-8";
body,td,th {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color: #535353;
}
body {
	background-color: #c0c0c0;
	margin:0;
	text-align:center; 
}
.supercontainer {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.maincontainer {
	text-align:left;
	background-color: #fff;
}
.logobox {
	height: 108px;
	width: 1000px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b6b6b6;
}
/*.menubox {
	float: right;
	width: 803px;
	border: 1px solid #b6b6b6;
	height: 39px;
}
.spacerbox {
	float: right;
	height: 5px;
	width: 1000px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #b6b6b6;
	border-left-color: #b6b6b6;
} */
.bodybox {
	width: 950px;
	padding-top: 35px;
	padding-right: 25px;
	padding-bottom: 35px;
	padding-left: 25px;
}
.bodybox a {
	color: #535353;
}
.clear {
	clear: both;
}
.footer {
	float: left;
	width: 950px;
	text-align: right;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	color: #FFF;
}
.footer a {
	color: #FFF;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: lowercase;
	color: #535353;
	font-style: italic;
	font-weight: normal;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: lowercase;
	color: #535353;
	font-style: italic;
	font-weight: normal;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	text-transform: lowercase;
	color: #535353;
	margin-top: 0px;
}


#counterbox {
	border: none;
}
#maintable {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#maintable td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	vertical-align: top;
}
#subtable td {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.lefttablecolumn {
	text-align: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}
#button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #366;
	background-color: #faa42d;
	padding: 5px;
	border: 1px solid #c06f00;
	cursor: hand;
}
